<?php

namespace ConstructionArcElements\Modules\AdvanceGallery;

use ConstructionArcElements\Base\Module_Base;

if (!defined('ABSPATH'))
    exit; // Exit if accessed directly

class Module extends Module_Base {

    public function get_name() {
        return 'constructionarc-advance-gallery';
    }

    public function get_widgets() {
        $widgets = [
            'AdvanceGallery',
        ];
        return $widgets;
    }

}
